/* Download section styles */
.download-section {
    text-align: center;
    margin-top: 7rem;
}

.download-button {
    background-color: #000000;
    border: solid 2px black;
    color: rgb(255, 255, 255);
    padding: 1.5rem 3rem;
    font-size: 1.3rem;
    cursor: pointer;
    border-radius: 3px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    transition: all 0.3s ease;
}

.download-button:hover {
    background-color: #000000;
    color: white;
    transform: scale(1.03);
}

.download-section p {
    font-size: 18px;
    width: 70vw;
    margin-left: 10%;
    margin-right: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10vh auto;
}

/* Media Queries */
@media screen and (min-width: 768px) {
    .download-section p {
        width: 50vw;
        font-size: 24px;
    }
}
